

# ChildCat


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** |  |  [optional]
**petType** | [**PetTypeEnum**](#PetTypeEnum) |  | 



## Enum: PetTypeEnum

Name | Value
---- | -----
CHILDCAT | &quot;ChildCat&quot;



